﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) DC Voltage VER /5500
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) AC Voltage VER /5500
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) Resistance VER /5500
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) Diode VER /5500
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) DC Current VER /5500
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) AC Current VER /5500
DATE:                  2016-01-12 12:11:37
AUTHOR:                Fluke
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       35
NUMBER OF LINES:       301
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Amprobe / Wavetek / Beckman Industrial HD100, HD100Ex, HD100TCEx,
#        HD110, HD110T
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE: The execution order of this verification procedure has been optimized
#  to minimize operator intervention, while retaining the correct sequence for
#  reported test results.  For more information about the method used, refer
#  to this application note, available at www.flukecal.com:
#  Application Note 6001075: Preserving Results Order While Optimizing
#  Execution Sequence in MET/CAL Procedures.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE              PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE              PSUBI("AC Voltage")
  1.003  JMPL         RESISTANCE              PSUBI("Resistance")
  1.004  JMPL         DIODE_TEST              PSUBI("Diode")
  1.005  JMPL         DC_CURRENT              PSUBI("DC Current")
  1.006  JMPL         AC_CURRENT              PSUBI("AC Current")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Wavetek/BI HD100/110 (1 year) DC Voltage VER /5500  ============

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  PIC          5500_HD1xx_VZD_2W
  2.008  TARGET       -m
  2.009  5500   200   190.0mV        0.25% 0.1U                            2W
  3.001  5500   200   -190.0mV       0.25% 0.1U                            2W

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET
  4.004  5500   2     1.900V         0.25% 0.001U                          2W

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET
  5.004  5500   20    19.00V         0.25% 0.01U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET
  6.004  5500   200   190.0V         0.25% 0.1U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{1500 V Range}
  7.003  TARGET
  7.004  5500   1500  1000V          0.25% 1U                              2W

  8.001  HEAD         -2
  8.002  HEAD
  8.003  END

  8.004  EVAL   Increment test number

# =====  Sub Wavetek/BI HD100/110 (1 year) AC Voltage VER /5500  ============

  9.001  LABEL        AC_VOLTAGE
  9.002  RSLT         =
  9.003  HEAD         {AC VOLTAGE}
  9.004  JMPL         AC_VOLTAGE_1000V

  9.005  LABEL        AC_VOLTAGE_200mV
  9.006  RSLT         =
  9.007  HEAD         -2{200 mV Range}
  9.008  TARGET
  9.009  5500   200   190.0mV        0.75% 0.3U    400H           SI       2W
 10.001  JMPL         END_ACV

 10.002  LABEL        AC_VOLTAGE_2V
 10.003  RSLT         =
 10.004  HEAD         -2{2 V Range}
 10.005  TARGET
 10.006  5500   2     1.900V         0.75% 0.003U  400H           SI       2W
 11.001  JMPL         AC_VOLTAGE_200mV

 11.002  LABEL        AC_VOLTAGE_20V
 11.003  RSLT         =
 11.004  HEAD         -2{20 V Range}
 11.005  TARGET
 11.006  5500   20    19.00V         0.75% 0.03U   400H           SI       2W
 12.001  JMPL         AC_VOLTAGE_2V

 12.002  LABEL        AC_VOLTAGE_200V
 12.003  RSLT         =
 12.004  HEAD         -2{200 V Range}
 12.005  TARGET
 12.006  5500   200   190.0V         0.75% 0.3U    400H           SI       2W
 13.001  JMPL         AC_VOLTAGE_20V

 13.002  LABEL        AC_VOLTAGE_1000V
 13.003  RSLT         =
 13.004  HEAD         -2{1000 V Range}
 13.005  TARGET
 13.006  5500   1000  950V           0.75% 3U      400H           SI       2W
 14.001  JMPL         AC_VOLTAGE_200V

 14.002  LABEL        END_ACV
 14.003  HEAD         -2
 14.004  HEAD
 14.005  END

 14.006  EVAL   Increment test number

# =====  Sub Wavetek/BI HD100/110 (1 year) Resistance VER /5500  ============

 15.001  LABEL        RESISTANCE
 15.002  RSLT         =
 15.003  HEAD         {RESISTANCE}
 15.004  JMPL         RESISTANCE_HIGH

 15.005  LABEL        RESISTANCE_LOW
 15.006  RSLT         =
 15.007  HEAD         -2{200 Ω Range}
 15.008  TARGET       -p
 15.009  PIC          5500_HD1xx_Z_4w
 15.010  TARGET
 15.011  5500   200   190.0Z         0.5% 0.1U                             CW

 16.001  RSLT         =
 16.002  HEAD         -2{2 kΩ Range}
 16.003  TARGET
 16.004  5500   2     1.900kZ        0.5% 0.001U                           CW

 17.001  RSLT         =
 17.002  HEAD         -2{20 kΩ Range}
 17.003  TARGET
 17.004  5500   20    19.00kZ        0.5% 0.01U                            CW
 18.001  JMPL         END_RESISTANCE

 18.002  LABEL        RESISTANCE_HIGH
 18.003  RSLT         =
 18.004  HEAD         -2{200 kΩ Range}
 18.005  TARGET
 18.006  5500   200   190.0kZ        0.5% 0.1U                             2W

 19.001  RSLT         =
 19.002  HEAD         -2{2 MΩ Range}
 19.003  TARGET
 19.004  5500   2     1.900MZ        0.5% 0.001U                           2W

 20.001  RSLT         =
 20.002  HEAD         -2{20 MΩ Range}
 20.003  TARGET
 20.004  5500   20    19.00MZ        1.5% 0.01U                            2W
 21.001  JMPL         RESISTANCE_LOW

 21.002  LABEL        END_RESISTANCE
 21.003  HEAD         -2
 21.004  HEAD
 21.005  END

 21.006  EVAL   Increment test number

# =====  Sub Wavetek/BI HD100/110 (1 year) Diode VER /5500  =================

 22.001  LABEL        DIODE_TEST
 22.002  RSLT         =
 22.003  HEAD         DIODE TEST
 22.004  TARGET
 22.005  DISP         Rotate the UUT function switch to Diode.
 22.006  5500         300Z                                              S  2W
 22.007  MEMI         Enter UUT reading:
 22.008  EVAL   -e (MEM >= 0.3) && (MEM <= 1.0) : DIODE TEST

 23.001  HEAD
 23.002  END

 23.003  EVAL   Increment test number

# =====  Sub Wavetek/BI HD100/110 (1 year) DC Current VER /5500  ============

 24.001  LABEL        DC_CURRENT
 24.002  RSLT         =
 24.003  HEAD         {DC CURRENT}
 24.004  RSLT         =
 24.005  HEAD         -2{200 µA Range}
 24.006  TARGET       -p
 24.007  PIC          5500_HD1xx_mA_2w
 24.008  TARGET       -m
 24.009  5500   200   190.0uA        0.75% 0.1U                            2W

 25.001  RSLT         =
 25.002  HEAD         -2{2 mA Range}
 25.003  TARGET
 25.004  5500   2     1.900mA        0.75% 0.001U                          2W

 26.001  RSLT         =
 26.002  HEAD         -2{20 mA Range}
 26.003  TARGET
 26.004  5500   20    19.00mA        0.75% 0.01U                           2W

 27.001  RSLT         =
 27.002  HEAD         -2{200 mA Range}
 27.003  TARGET
 27.004  5500   200   190.0mA        0.75% 0.1U                            2W

 28.001  RSLT         =
 28.002  HEAD         -2{2 A Range}
 28.003  TARGET
 28.004  5500   2     1.900A         0.75% 0.001U                          2W

 29.001  HEAD         -2
 29.002  HEAD
 29.003  END

 29.004  EVAL   Increment test number

# =====  Sub Wavetek/BI HD100/110 (1 year) AC Current VER /5500  ============

 30.001  LABEL        AC_CURRENT
 30.002  RSLT         =
 30.003  HEAD         {AC CURRENT}
 30.004  JMPL         AC_CURRENT_2A

 30.005  LABEL        AC_CURRENT_200uA
 30.006  RSLT         =
 30.007  HEAD         -2{200 µA Range}
 30.008  TARGET
 30.009  5500   200   190.0uA        1.5% 0.3U     400H           SI       2W
 31.001  JMPL         END_ACI

 31.002  LABEL        AC_CURRENT_2mA
 31.003  RSLT         =
 31.004  HEAD         -2{2 mA Range}
 31.005  TARGET
 31.006  5500   2     1.900mA        1.5% 0.003U   400H           SI       2W
 32.001  JMPL         AC_CURRENT_200uA

 32.002  LABEL        AC_CURRENT_20mA
 32.003  RSLT         =
 32.004  HEAD         -2{20 mA Range}
 32.005  TARGET
 32.006  5500   20    19.00mA        1.5% 0.03U    400H           SI       2W
 33.001  JMPL         AC_CURRENT_2mA

 33.002  LABEL        AC_CURRENT_200mA
 33.003  RSLT         =
 33.004  HEAD         -2{200 mA Range}
 33.005  TARGET
 33.006  5500   200   190.0mA        1.5% 0.3U     400H           SI       2W
 34.001  JMPL         AC_CURRENT_20mA

 34.002  LABEL        AC_CURRENT_2A
 34.003  RSLT         =
 34.004  HEAD         -2{2 A Range}
 34.005  TARGET
 34.006  5500   2     1.900A         2.0% 0.003U   400H           SI       2W
 35.001  JMPL         AC_CURRENT_200mA

 35.002  LABEL        END_ACI
 35.003  HEAD         -2
 35.004  HEAD
 35.005  END
